Package org.eclipse.e4.ui.workbench

## Interface UIEvents.BindingTable

Enclosing class:
  UIEvents

    public static interface UIEvents.BindingTable

### Field Summary

Fields
`static String` `BINDINGCONTEXT`
`static String` `BINDINGS`
`static String` `TOPIC` Deprecated.
`static String` `TOPIC_ALL`
`static String` `TOPIC_BINDINGCONTEXT`
`static String` `TOPIC_BINDINGS`

### Field Detail

#### TOPIC

    @Deprecated
    static final String TOPIC

Deprecated.

See Also:
  Constant Field Values

#### TOPIC_ALL

    static final String TOPIC_ALL

See Also:
  Constant Field Values

#### TOPIC_BINDINGCONTEXT

    static final String TOPIC_BINDINGCONTEXT

See Also:
  Constant Field Values

#### TOPIC_BINDINGS

    static final String TOPIC_BINDINGS

See Also:
  Constant Field Values

#### BINDINGCONTEXT

    static final String BINDINGCONTEXT

See Also:
  Constant Field Values

#### BINDINGS

    static final String BINDINGS

See Also:
  Constant Field Values